header.whole-header {

	position: absolute;
	top: 0;
	width: 100%;
	height: auto;
	z-index: 999;
	-webkit-backface-visibility: hidden;
	position: fixed;
}

@media (min-width: 901px) {
	header.whole-header.force-static {
		position: static;
	}
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
	header.whole-header {
		display: none;
	}
}
@media only screen and (max-width: 767px) {
	header.whole-header {
		display: none;
	}
}
header.whole-header.animate {

	/* -webkit-transition: -webkit-transform .5s ease; */
	/* transition: transform .5s ease */
}
header.whole-header.menu-open {
	background: #fff;
}
header.whole-header.menu-open.fixed {
	background: 0 0;
}
header.whole-header.fixed {
	position: fixed;
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	transform: translateY(0);
}
header.whole-header.fixed nav.global-nav {
	visibility: hidden;
	position: relative;
}
header.whole-header.fixed.global-open, header.whole-header.fixed.global-open .megamenu, header.whole-header.fixed.global-open .slim .megamenu {
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	transform: translateY(0);
}
header.whole-header.fixed.global-open nav.global-nav {
	visibility: visible;
}
header.whole-header.fixed.global-closed, header.whole-header.fixed.global-open .site-header {
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	transform: translateY(0);
	-webkit-transform: translateY(-60px);
	-ms-transform: translateY(-60px);
	transform: translateY(-60px);
}
header.whole-header.fixed.global-closed .site-header {
	-webkit-transform: translateY(45px);
	-ms-transform: translateY(45px);
	transform: translateY(45px);
}
.site-header .container {
	width: 100%;
}

header.whole-header.fixed.global-closed .megamenu {
	-webkit-transform: translateY(-20px);
	-ms-transform: translateY(-20px);
	transform: translateY(-20px);
}
header.whole-header.pre-fixed {
	position: fixed;
	-webkit-transform: translateY(-40px);
	-ms-transform: translateY(-40px);
	transform: translateY(-40px);
}
header.whole-header.pre-fixed nav.global-nav {
	-webkit-transform: translateY(-40px);
	-ms-transform: translateY(-40px);
	transform: translateY(-40px);
	position: relative;
}

header .site-header {
	height: 130px;
	z-index: 100; /* above global header */
}
header.fixedtop .site-header {
	height: 100px;
	position: fixed;
	transition: all 0.4s ease-in-out;
	box-shadow: 2px 0 2px #aaa;
}

header.fixedtop .site-header .site-nav {
	margin-top: 15px;
	transition: all .4s ease;
}

.site-header, .site-header-standalone {
	position: relative;
	width: 100%;
	height: 130px;
	background: rgba(255,255,255,0);
	box-shadow: transparent;
	/* -webkit-transition: height .5s ease, border .5s ease, background .5s ease, box-shadow .5s ease, -webkit-transform .5s ease; */
	/* transition: height .5s ease, border .5s ease, background .5s ease, box-shadow .5s ease, transform .5s ease; */
	/* -webkit-transition: height 0.3s ease, border 0.3s ease, background 0.3s ease, box-shadow 0.3s ease, -webkit-transform 0.3s ease; */
	transition: height 0.3s ease, border 0.3s ease, background 0.3s ease, box-shadow 0.3s ease, transform 0.3s ease;
	background-color: white;
}

@media only screen and (min-width: 700px) and (max-width: 1200px) {
	.site-header .container {
		width: 100%;
	}
}

.site-header .ch-logo {
	width: auto;
	height: 58px;
		height: 75px;
	margin: 25px auto;
	margin: 0;
	-webkit-transform: translateY(25px);
	-ms-transform: translateY(25px);
	transform: translateY(25px);
	-webkit-transition: -webkit-transform .5s ease;
	transition: transform .5s ease;
	-webkit-transform-origin: center left;
	-ms-transform-origin: center left;
	transform-origin: center left;
	position: relative;
	display: block;
	width: 300px;
	margin-top: 7px;
	margin-top: 0;
	margin-left: 20px;
	float: left;
}
.site-header .ch-logo img {
	display: block;
	width: 100%;
}
header.fixedtop .site-header .ch-logo {
	width: 260px;
	margin-top: 0px;
	transition: all 0.4s ease-in-out;

    width: 229px;
    margin-top: -6px;
    transition: all 0.4s ease-in-out;
}

.site-header .position-static, .site-header-standalone .position-static {
	position: static
}

.site-header .site-nav {
	margin-top: 30px;
	padding-top: 22px;
	padding-bottom: 50px;
	margin-bottom: 0;
	width: 60%;
	float: right;
	text-align: right;
	margin-right: 2%;
	transition: all .4s ease
}

.site-header .primary-menu {
	padding: 0;
	margin: 0;
}

.site-header .primary-menu li {
	display: inline-block;
	height: 100%;
	vertical-align: middle;
	font-family: inherit;
	font-size: 16px;
	/*padding: 0 10px;*/
}
.site-header .primary-menu li.current_page_item a{
	color: #fec503;

}


/*.primary-menu li.menu-item-services-2 a{
	display: none;
}
.page-template-page-larger-enterprise li.menu-item-services-2 a,
.page-template-page-asiabusiness-php li.menu-item-services-2 a{
	display: block;
}
.page-template-page-larger-enterprise li.menu-item-services a,
.page-template-page-asiabusiness-php li.menu-item-services a{
	display: none;
}

.services-2-page li.menu-item-services-2 a {
	display: block;
}
.services-2-page li.menu-item-services a {
	display: none;
}*/








 /*.primary-menu .menu-item-has-children {
	display: none!important;
}
.page-template-page-asiabusiness .primary-menu .menu-item-has-children,
.page-template-page-larger-enterprise .primary-menu .menu-item-has-children {
	display: inline-block!important;
}
.page-template-page-asiabusiness .primary-menu .menu-item-has-children > a,
.page-template-page-larger-enterprise .primary-menu .menu-item-has-children > a {
	display: none;
}
.page-template-page-asiabusiness .primary-menu > li:first-child,
.page-template-page-larger-enterprise .primary-menu > li:first-child {
	display: none;
}
.primary-menu .menu-item-has-children .sub-menu {
	padding: 0;
}*/


.site-header .primary-menu li a {
	color: #4c4c4c;
	position: relative;
	text-decoration: none;
	font-family: proximanova_light;
}
@media only screen and (min-width: 992px) {
	.site-header .primary-menu li a{
		font-size: 19px;
		padding: 0 13px;
	}
}
@media only screen and (min-width: 1200px) {
	.site-header .primary-menu li a{
		font-size: 19px;
		padding: 0 15px;
		margin: 0 10px;
	}
}


.site-header .primary-menu li  a:hover, .site-header .primary-menu li  a:focus {
	text-decoration: none;
	color: #fec503;
}

.site-header nav.site-nav > ul > li a.touch-up, .site-header-standalone nav.site-nav > ul > li a.touch-up {
	color: #4c4c4c
}

.site-header nav.site-nav > ul > li > a, .site-header-standalone nav.site-nav > ul > li > a {
	padding: 15px 0;
}

.site-header nav.site-nav > ul > li.search, .site-header-standalone nav.site-nav > ul > li.search {
	padding-right: 0
}

.site-header nav.site-nav > ul > li.search a, .site-header-standalone nav.site-nav > ul > li.search a {
	font-family: ch-icon-font;
	font-size: 22px;
	font-size: 2.2 rem
}

.site-header nav.site-nav > ul > li.search a .icon-search, .site-header-standalone nav.site-nav > ul > li.search a .icon-search {
	font-weight: 400
}

.site-header nav.site-nav > ul > li.pinned .megamenu, .site-header-standalone nav.site-nav > ul > li.pinned .megamenu {
	display: block !important;
	z-index: 98
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
	.site-header nav.site-nav > ul > li .hidden-md-menu, .site-header-standalone nav.site-nav > ul > li .hidden-md-menu {
		display: none
	}
}

.site-header nav.site-nav > ul > li .megamenu, .site-header-standalone nav.site-nav > ul > li .megamenu {
	display: none;
	text-align: left;
	position: absolute;
	left: 0;
	top: 130px;
	width: 100%;
	z-index: 99;
	background: #0bab47
}

.site-header nav.site-nav > ul > li .megamenu:before, .site-header-standalone nav.site-nav > ul > li .megamenu:before {
	border: 20px solid transparent;
	border-bottom-color: #0bab47;
	position: absolute;
	top: -38px;
	left: 52.7%;
	content: none;
	height: 40px;
	width: 40px
}

.site-header nav.site-nav > ul > li .megamenu .megamenu-arrow, .site-header-standalone nav.site-nav > ul > li .megamenu .megamenu-arrow {
	position: absolute;
	top: 0
}

.site-header nav.site-nav > ul > li .megamenu .megamenu-arrow:before, .site-header-standalone nav.site-nav > ul > li .megamenu .megamenu-arrow:before {
	border: 20px solid transparent;
	border-bottom-color: #0bab47;
	position: absolute;
	left: 0;
	top: -38px;
	content: '';
	height: 40px;
	width: 40px
}

.site-header nav.site-nav > ul > li .megamenu .megamenu-content, .site-header-standalone nav.site-nav > ul > li .megamenu .megamenu-content {
	color: #fff;
	padding: 40px 0;
	font-family: "Helvetica Neue Regular", HelveticaNeue-Regular, Arial, Helvetica, sans-serif;
	text-transform: none;
	font-size: 15px;
	font-size: 1.5 rem
}

.site-header nav.site-nav > ul > li .megamenu .megamenu-content:nth-child(2) h2, .site-header-standalone nav.site-nav > ul > li .megamenu .megamenu-content:nth-child(2) h2 {
	margin-top: 20px
}

.site-header nav.site-nav > ul > li .megamenu .megamenu-content div[class^=col-], .site-header-standalone nav.site-nav > ul > li .megamenu .megamenu-content div[class^=col-] {
	padding-right: 30px
}

.site-header nav.site-nav > ul > li .megamenu .megamenu-content a.underline, .site-header-standalone nav.site-nav > ul > li .megamenu .megamenu-content a.underline {
	text-decoration: underline
}

.site-header nav.site-nav > ul > li .megamenu .megamenu-content h2, .site-header-standalone nav.site-nav > ul > li .megamenu .megamenu-content h2 {
	font-family: "Helvetica Neue Regular", HelveticaNeue-Regular, Arial, Helvetica, sans-serif;
	font-weight: 400;
	font-size: 20px;
	font-size: 2rem;
	padding-bottom: 12px;
	margin-bottom: 25px;
	border-bottom: 1px solid #068435;
	color: #fff;
	text-transform: none;
	letter-spacing: 0
}

.site-header nav.site-nav > ul > li .megamenu .megamenu-content h2 a, .site-header-standalone nav.site-nav > ul > li .megamenu .megamenu-content h2 a {
	display: block;
	text-decoration: none
}

.site-header nav.site-nav > ul > li .megamenu .megamenu-content h2 a:after, .site-header-standalone nav.site-nav > ul > li .megamenu .megamenu-content h2 a:after {
	content: "\e632";
	font-weight: 400;
	font-family: CGU-icon-font;
	color: #fff;
	position: absolute;
	right: 0;
	top: 0;
	font-size: 18px;
	font-size: 1.8 rem
}

.site-header nav.site-nav > ul > li .megamenu .megamenu-content h2 a:focus, .site-header nav.site-nav > ul > li .megamenu .megamenu-content h2 a:hover, .site-header-standalone nav.site-nav > ul > li .megamenu .megamenu-content h2 a:focus, .site-header-standalone nav.site-nav > ul > li .megamenu .megamenu-content h2 a:hover {
	text-decoration: none
}

.site-header nav.site-nav > ul > li .megamenu .megamenu-content i, .site-header-standalone nav.site-nav > ul > li .megamenu .megamenu-content i {
	font-size: 20px;
	font-size: 2rem;
	display: inline-block;
	float: left;
	width: 35px;
	margin-bottom: 10px
}

.site-header nav.site-nav > ul > li .megamenu .megamenu-content i.icon-content-twitter, .site-header-standalone nav.site-nav > ul > li .megamenu .megamenu-content i.icon-content-twitter {
	width: 30px;
	position: relative;
	top: 3px
}

.site-header nav.site-nav > ul > li .megamenu .megamenu-content h3, .site-header-standalone nav.site-nav > ul > li .megamenu .megamenu-content h3 {
	float: left;
	font-size: 15px;
	font-size: 1.5 rem;
	color: #fff;
	line-height: 19px;
	line-height: 1.9 rem;
	margin-bottom: 3px;
	padding-top: 4px;
	margin-top: 0;
	text-transform: none
}

.site-header nav.site-nav > ul > li .megamenu .megamenu-content .phone, .site-header-standalone nav.site-nav > ul > li .megamenu .megamenu-content .phone {
	color: #fff;
	margin-bottom: 6px
}

.site-header nav.site-nav > ul > li .megamenu .megamenu-content .phone-number-a, .site-header nav.site-nav > ul > li .megamenu .megamenu-content .phone-number-a:hover, .site-header nav.site-nav > ul > li .megamenu .megamenu-content a[href^="tel:"], .site-header nav.site-nav > ul > li .megamenu .megamenu-content a[href^="tel:"]:hover, .site-header-standalone nav.site-nav > ul > li .megamenu .megamenu-content .phone-number-a, .site-header-standalone nav.site-nav > ul > li .megamenu .megamenu-content .phone-number-a:hover, .site-header-standalone nav.site-nav > ul > li .megamenu .megamenu-content a[href^="tel:"], .site-header-standalone nav.site-nav > ul > li .megamenu .megamenu-content a[href^="tel:"]:hover {
	text-decoration: none
}

.site-header nav.site-nav > ul > li .megamenu .megamenu-content p.find-a-branch, .site-header-standalone nav.site-nav > ul > li .megamenu .megamenu-content p.find-a-branch {
	font-size: 13px;
	font-size: 1.3 rem;
	line-height: 1.3em
}

.site-header nav.site-nav > ul > li .megamenu .megamenu-content ul.twitter, .site-header-standalone nav.site-nav > ul > li .megamenu .megamenu-content ul.twitter {
	clear: left;
	padding: 0
}

.site-header nav.site-nav > ul > li .megamenu .megamenu-content ul.twitter li, .site-header-standalone nav.site-nav > ul > li .megamenu .megamenu-content ul.twitter li {
	margin-bottom: 15px;
	font-size: 13px;
	font-size: 1.3 rem;
	line-height: 17px;
	line-height: 1.7 rem;
	text-transform: none
}

.site-header nav.site-nav > ul > li .megamenu .megamenu-content ul.twitter li a, .site-header-standalone nav.site-nav > ul > li .megamenu .megamenu-content ul.twitter li a {
	font-style: italic;
	text-decoration: underline
}

.site-header nav.site-nav > ul > li .megamenu .megamenu-content ul.megamenu-items, .site-header-standalone nav.site-nav > ul > li .megamenu .megamenu-content ul.megamenu-items {
	color: #fff;
	font-family: "Helvetica Neue Regular", HelveticaNeue-Regular, Arial, Helvetica, sans-serif;
	padding: 0;
	font-weight: 700;
	text-transform: none;
	font-size: 15px;
	font-size: 1.5 rem
}

.site-header nav.site-nav > ul > li .megamenu .megamenu-content ul.megamenu-items li, .site-header-standalone nav.site-nav > ul > li .megamenu .megamenu-content ul.megamenu-items li {
	position: relative;
	display: block
}

.site-header nav.site-nav > ul > li .megamenu .megamenu-content ul.megamenu-items li a, .site-header-standalone nav.site-nav > ul > li .megamenu .megamenu-content ul.megamenu-items li a {
	font-weight: 700;
	display: block;
	padding-bottom: 10px;
	text-decoration: underline
}

.site-header nav.site-nav > ul > li .megamenu .megamenu-content ul.megamenu-items li a h3, .site-header-standalone nav.site-nav > ul > li .megamenu .megamenu-content ul.megamenu-items li a h3 {
	text-decoration: underline
}

.site-header nav.site-nav > ul > li .megamenu .megamenu-content ul.megamenu-items li a h3:focus, .site-header nav.site-nav > ul > li .megamenu .megamenu-content ul.megamenu-items li a h3:hover, .site-header-standalone nav.site-nav > ul > li .megamenu .megamenu-content ul.megamenu-items li a h3:focus, .site-header-standalone nav.site-nav > ul > li .megamenu .megamenu-content ul.megamenu-items li a h3:hover {
	color: rgba(255,255,255,.8)
}

.site-header nav.site-nav > ul > li .megamenu .megamenu-content ul.megamenu-items li ul.subpages, .site-header-standalone nav.site-nav > ul > li .megamenu .megamenu-content ul.megamenu-items li ul.subpages {
	padding-left: 8px;
	clear: left
}

.site-header nav.site-nav > ul > li .megamenu .megamenu-content ul.megamenu-items li ul.subpages li, .site-header-standalone nav.site-nav > ul > li .megamenu .megamenu-content ul.megamenu-items li ul.subpages li {
	font-weight: 400;
	font-size: 13px;
	font-size: 1.3 rem
}

.site-header nav.site-nav > ul > li .megamenu .megamenu-content ul.megamenu-items li ul.subpages li a, .site-header-standalone nav.site-nav > ul > li .megamenu .megamenu-content ul.megamenu-items li ul.subpages li a {
	font-weight: inherit;
	padding-bottom: 2px
}

.site-header nav.site-nav > ul > li .megamenu .megamenu-content ul.megamenu-items li ul.subpages li a:focus, .site-header nav.site-nav > ul > li .megamenu .megamenu-content ul.megamenu-items li ul.subpages li a:hover, .site-header-standalone nav.site-nav > ul > li .megamenu .megamenu-content ul.megamenu-items li ul.subpages li a:focus, .site-header-standalone nav.site-nav > ul > li .megamenu .megamenu-content ul.megamenu-items li ul.subpages li a:hover {
	color: rgba(255,255,255,.8)
}

.site-header nav.site-nav > ul > li .megamenu .megamenu-content ul.megamenu-items li ul.subpages li:before, .site-header-standalone nav.site-nav > ul > li .megamenu .megamenu-content ul.megamenu-items li ul.subpages li:before {
	content: '\2022';
	display: inline-block;
	position: absolute;
	left: -11px;
	font-size: 12px;
	font-size: 1.2 rem
}

.site-header nav.site-nav > ul > li .megamenu .megamenu-content ul.megamenu-items li p, .site-header-standalone nav.site-nav > ul > li .megamenu .megamenu-content ul.megamenu-items li p {
	max-height: 31px;
	overflow: hidden
}

.site-header nav.site-nav > ul > li .megamenu .megamenu-content ul.megamenu-items i, .site-header-standalone nav.site-nav > ul > li .megamenu .megamenu-content ul.megamenu-items i {
	font-size: 20px;
	font-size: 2rem;
	display: inline-block;
	float: left;
	width: 30px;
	margin-bottom: 10px
}

.site-header nav.site-nav > ul > li .megamenu .megamenu-content ul.megamenu-items h3, .site-header-standalone nav.site-nav > ul > li .megamenu .megamenu-content ul.megamenu-items h3 {
	float: left;
	font-size: 15px;
	font-size: 1.5 rem;
	color: #fff;
	line-height: 19px;
	line-height: 1.9 rem;
	margin-bottom: 3px;
	padding-top: 4px
}

.site-header nav.site-nav > ul > li .megamenu .megamenu-content ul.megamenu-items p, .site-header-standalone nav.site-nav > ul > li .megamenu .megamenu-content ul.megamenu-items p {
	font-size: 13px;
	font-size: 1.3 rem;
	line-height: 15px;
	line-height: 1.5 rem;
	clear: left;
	text-decoration: none
}

.site-header nav.site-nav > ul > li .megamenu .megamenu-content ul.megamenu-items p:focus, .site-header nav.site-nav > ul > li .megamenu .megamenu-content ul.megamenu-items p:hover, .site-header-standalone nav.site-nav > ul > li .megamenu .megamenu-content ul.megamenu-items p:focus, .site-header-standalone nav.site-nav > ul > li .megamenu .megamenu-content ul.megamenu-items p:hover {
	text-decoration: none
}

.site-header nav.site-nav > ul > li .megamenu .megamenu-content a, .site-header-standalone nav.site-nav > ul > li .megamenu .megamenu-content a {
	color: #fff;
	text-decoration: underline
}

.site-header nav.site-nav > ul > li .megamenu .megamenu-content a:focus, .site-header nav.site-nav > ul > li .megamenu .megamenu-content a:hover, .site-header-standalone nav.site-nav > ul > li .megamenu .megamenu-content a:focus, .site-header-standalone nav.site-nav > ul > li .megamenu .megamenu-content a:hover {
	text-decoration: underline;
	color: rgba(255,255,255,.8)
}

.site-header nav.site-nav #blog-search input.md-search, .site-header nav.site-nav #search input.md-search, .site-header-standalone nav.site-nav #blog-search input.md-search, .site-header-standalone nav.site-nav #search input.md-search {
	width: 100%;
	height: 80px;
	border: 0;
	background: #0b943c;
	padding: 0 0 0 25px;
	padding-top: 10px;
	color: #fff;
	-webkit-font-smoothing: antialiased;
	max-width: none;
	margin: 0;
	display: inline-block;
	font-size: 53px;
	font-size: 5.3 rem;
	line-height: 53px;
	line-height: 5.3 rem;
	font-style: italic
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
	.site-header nav.site-nav #blog-search input.md-search, .site-header nav.site-nav #search input.md-search, .site-header-standalone nav.site-nav #blog-search input.md-search, .site-header-standalone nav.site-nav #search input.md-search {
		width: 874px
	}
}

@media only screen and (min-width: 1200px) {
	.site-header nav.site-nav #blog-search input.md-search, .site-header nav.site-nav #search input.md-search, .site-header-standalone nav.site-nav #blog-search input.md-search, .site-header-standalone nav.site-nav #search input.md-search {
		width: 1074px
	}
}

.site-header nav.site-nav #blog-search input.md-search:focus, .site-header nav.site-nav #blog-search input.md-search:hover, .site-header nav.site-nav #search input.md-search:focus, .site-header nav.site-nav #search input.md-search:hover, .site-header-standalone nav.site-nav #blog-search input.md-search:focus, .site-header-standalone nav.site-nav #blog-search input.md-search:hover, .site-header-standalone nav.site-nav #search input.md-search:focus, .site-header-standalone nav.site-nav #search input.md-search:hover {
	outline: 0
}

.site-header nav.site-nav #blog-search input.md-search::-webkit-input-placeholder, .site-header nav.site-nav #search input.md-search::-webkit-input-placeholder, .site-header-standalone nav.site-nav #blog-search input.md-search::-webkit-input-placeholder, .site-header-standalone nav.site-nav #search input.md-search::-webkit-input-placeholder {
	color: #bcddca
}

.site-header nav.site-nav #blog-search input.md-search:-moz-placeholder, .site-header nav.site-nav #search input.md-search:-moz-placeholder, .site-header-standalone nav.site-nav #blog-search input.md-search:-moz-placeholder, .site-header-standalone nav.site-nav #search input.md-search:-moz-placeholder {
	color: #bcddca
}

.site-header nav.site-nav #blog-search input.md-search::-moz-placeholder, .site-header nav.site-nav #search input.md-search::-moz-placeholder, .site-header-standalone nav.site-nav #blog-search input.md-search::-moz-placeholder, .site-header-standalone nav.site-nav #search input.md-search::-moz-placeholder {
	color: #bcddca
}

.site-header nav.site-nav #blog-search input.md-search:-ms-input-placeholder, .site-header nav.site-nav #search input.md-search:-ms-input-placeholder, .site-header-standalone nav.site-nav #blog-search input.md-search:-ms-input-placeholder, .site-header-standalone nav.site-nav #search input.md-search:-ms-input-placeholder {
	color: #bcddca
}

.site-header nav.site-nav #blog-search .search-button, .site-header nav.site-nav #search .search-button, .site-header-standalone nav.site-nav #blog-search .search-button, .site-header-standalone nav.site-nav #search .search-button {
	position: absolute;
	right: 0;
	height: 80px;
	width: 80px;
	display: inline-block;
	background-color: #027d31
}

.site-header nav.site-nav #blog-search .search-button:before, .site-header nav.site-nav #search .search-button:before, .site-header-standalone nav.site-nav #blog-search .search-button:before, .site-header-standalone nav.site-nav #search .search-button:before {
	font-size: 24px;
	font-size: 2.4 rem;
	content: "\e632";
	font-family: CGU-icon-font;
	position: absolute;
	width: 80px;
	top: 30px;
	right: 0;
	text-align: center;
	z-index: 10;
	overflow: visible;
	height: 0;
	display: block
}

.site-header nav.site-nav #blog-search .search-button:active, .site-header nav.site-nav #blog-search .search-button:focus, .site-header nav.site-nav #blog-search .search-button:hover, .site-header nav.site-nav #search .search-button:active, .site-header nav.site-nav #search .search-button:focus, .site-header nav.site-nav #search .search-button:hover, .site-header-standalone nav.site-nav #blog-search .search-button:active, .site-header-standalone nav.site-nav #blog-search .search-button:focus, .site-header-standalone nav.site-nav #blog-search .search-button:hover, .site-header-standalone nav.site-nav #search .search-button:active, .site-header-standalone nav.site-nav #search .search-button:focus, .site-header-standalone nav.site-nav #search .search-button:hover {
	background-color: #025f25
}

.form-page .site-header nav.site-nav #blog-search .search-button input.FormButton, .form-page .site-header nav.site-nav #search .search-button input.FormButton, .form-page .site-header-standalone nav.site-nav #blog-search .search-button input.FormButton, .form-page .site-header-standalone nav.site-nav #search .search-button input.FormButton, .site-header nav.site-nav #blog-search .search-button .form-page input.FormButton, .site-header nav.site-nav #blog-search .search-button input.submit, .site-header nav.site-nav #search .search-button .form-page input.FormButton, .site-header nav.site-nav #search .search-button input.submit, .site-header-standalone nav.site-nav #blog-search .search-button .form-page input.FormButton, .site-header-standalone nav.site-nav #blog-search .search-button input.submit, .site-header-standalone nav.site-nav #search .search-button .form-page input.FormButton, .site-header-standalone nav.site-nav #search .search-button input.submit {
	height: 80px;
	width: 80px;
	border: 0;
	z-index: 50;
	background: 0 0;
	padding: 28px 22px;
	margin: 0;
	text-align: center;
	color: #fff;
	position: absolute;
	top: 0;
	right: 0;
	background-image: url(data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7)
}

.site-header nav.site-nav #blog-search .iradio, .site-header nav.site-nav #search .iradio, .site-header-standalone nav.site-nav #blog-search .iradio, .site-header-standalone nav.site-nav #search .iradio {
	float: left;
	top: -10px;
	background-image: url(../img/form-sprite-white.png)
}

.site-header nav.site-nav #blog-search label, .site-header nav.site-nav #search label, .site-header-standalone nav.site-nav #blog-search label, .site-header-standalone nav.site-nav #search label {
	float: left;
	position: relative;
	top: -10px;
	width: auto;
	color: #fff;
	font-family: "Helvetica Neue Regular", HelveticaNeue-Regular, Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-transform: none;
	margin-right: 30px
}

.site-header-standalone.slim, .site-header.slim {
	background: #fff;
	box-shadow: 0 3px 2px rgba(0,0,0,.05);
	height: 110px;
	-webkit-transform: translateY(-15px);
	-ms-transform: translateY(-15px);
	transform: translateY(-15px);
	position: relative;
}

.site-header-standalone.slim .ch-logo, .site-header.slim .ch-logo {
	position: relative;
	-webkit-transform: scale(0.6,.6) translateY(40px);
	-ms-transform: scale(0.6,.6) translateY(40px);
	transform: scale(0.8,.8) translateY(30px);
}

.site-header .two-col-list li, .site-header-standalone .two-col-list li {
	float: left;
	display: inline;
	width: 50%
}

.site-header-standalone.xero-header, .site-header.xero-header {
	height: 120px;
	-webkit-transform: translateY(0) !important;
	-ms-transform: translateY(0) !important;
	transform: translateY(0) !important;
	background: #fff;
	-webkit-transition: all .5s ease;
	transition: all .5s ease
}

@media only screen and (max-width: 767px) {
	.site-header-standalone.xero-header, .site-header.xero-header {
		height: 70px
	}
}

.site-header-standalone.xero-header.slim, .site-header.xero-header.slim {
	-webkit-transform: translateY(0px) !important;
	-ms-transform: translateY(0px) !important;
	transform: translateY(0px) !important
}

.site-header-standalone.xero-header .ch-logo, .site-header.xero-header .ch-logo {
	width: 244px;
	height: 77px;
	-webkit-transform: translateY(22px);
	-ms-transform: translateY(22px);
	transform: translateY(22px);
	-webkit-transform-origin: top left;
	-ms-transform-origin: top left;
	transform-origin: top left
}

@media only screen and (max-width: 767px) {
	.site-header-standalone.xero-header .ch-logo, .site-header.xero-header .ch-logo {
		display: none
	}
}

.site-header-standalone.xero-header .ch-logo-xs, .site-header.xero-header .ch-logo-xs {
	width: auto;
	height: 50px;
	padding-top: 10px;
	margin-right: 10px;
	display: none;
	margin-top: 5px
}

@media only screen and (max-width: 767px) {
	.site-header-standalone.xero-header .ch-logo-xs, .site-header.xero-header .ch-logo-xs {
		display: inline-block
	}
}

.site-header-standalone.xero-header .xero-logo, .site-header.xero-header .xero-logo {
	width: 169px;
	height: 82px;
	-webkit-transform: translateY(19px) translateX(40px);
	-ms-transform: translateY(19px) translateX(40px);
	transform: translateY(19px) translateX(40px);
	-webkit-transition: -webkit-transform .5s ease;
	transition: transform .5s ease;
	-webkit-transform-origin: top left;
	-ms-transform-origin: top left;
	transform-origin: top left
}

@media only screen and (max-width: 767px) {
	.site-header-standalone.xero-header .xero-logo, .site-header.xero-header .xero-logo {
		height: 45px;
		width: auto;
		-webkit-transform: none;
		-ms-transform: none;
		transform: none;
		padding-top: 12px;
		margin-top: 5px
	}
}

.site-header-standalone.xero-header .connect-to-xero-button, .site-header.xero-header .connect-to-xero-button {
	width: 224px;
	height: 50px;
	background: #009fdf;
	color: #fff;
	font-weight: 700;
	text-align: center;
	display: inline-block;
	font-size: 13px;
	font-size: 1.3 rem;
	text-decoration: none;
	margin-top: 36px;
	padding-top: 16px;
	-webkit-transition: all .3s ease;
	transition: all .3s ease
}

.site-header-standalone.xero-header .connect-to-xero-button:focus, .site-header-standalone.xero-header .connect-to-xero-button:hover, .site-header.xero-header .connect-to-xero-button:focus, .site-header.xero-header .connect-to-xero-button:hover {
	background: #00587C
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
	.site-header-standalone.xero-header .connect-to-xero-button, .site-header.xero-header .connect-to-xero-button {
		width: 180px
	}
}

@media only screen and (max-width: 767px) {
	.site-header-standalone.xero-header .connect-to-xero-button, .site-header.xero-header .connect-to-xero-button {
		margin-top: 10px;
		width: 100%;
		padding-left: 6px;
		padding-right: 6px
	}
}

.site-header-standalone.xero-header.slim .ch-logo, .site-header.xero-header.slim .ch-logo {
	-webkit-transform: scale(0.7,.7) translateY(70px);
	-ms-transform: scale(0.7,.7) translateY(70px);
	transform: scale(0.7,.7) translateY(70px)
}

@media only screen and (max-width: 767px) {
	.site-header-standalone.xero-header.slim .ch-logo, .site-header.xero-header.slim .ch-logo {
		-webkit-transform: none;
		-ms-transform: none;
		transform: none
	}
}

.site-header-standalone.xero-header.slim .xero-logo, .site-header.xero-header.slim .xero-logo {
	-webkit-transform: translateY(50px) translateX(-50px) scale(0.7,.7);
	-ms-transform: translateY(50px) translateX(-50px) scale(0.7,.7);
	transform: translateY(50px) translateX(-50px) scale(0.7,.7)
}

@media only screen and (max-width: 767px) {
	.site-header-standalone.xero-header.slim .xero-logo, .site-header.xero-header.slim .xero-logo {
		-webkit-transform: none;
		-ms-transform: none;
		transform: none
	}
}

.site-header-standalone.xero-header.slim .connect-to-xero-button, .site-header.xero-header.slim .connect-to-xero-button {
	-webkit-transform: translateY(19px);
	-ms-transform: translateY(19px);
	transform: translateY(19px)
}

@media only screen and (max-width: 767px) {
	.site-header-standalone.xero-header.slim .connect-to-xero-button, .site-header.xero-header.slim .connect-to-xero-button {
		-webkit-transform: none;
		-ms-transform: none;
		transform: none
	}
}

.global-open .xero-header.slim {
	-webkit-transform: translateY(-40px) !important;
	-ms-transform: translateY(-40px) !important;
	transform: translateY(-40px) !important
}

@media only screen and (max-width: 767px) {
	.global-open .xero-header.slim {
		-webkit-transform: translateY(0) !important;
		-ms-transform: translateY(0) !important;
		transform: translateY(0) !important
	}
}

.site-header-standalone {
	height: 100px
}

.site-header-standalone .ch-logo {
	width: 155px;
	height: 50px
}

.site-header-standalone .contact {
	font-size: 2rem;
	text-transform: uppercase;
	text-decoration: none;
	color: #414042;
	display: inline-block;
	margin-top: 25px;
	margin-bottom: 10px;
	padding: 20px 30px
}

@media only screen and (max-width: 767px) {
	.site-header-standalone {
		display: none
	}
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
	.site-header-standalone {
		display: none
	}
}

header.whole-header.fixed {
	-webkit-transform: translateY(-60px);
	-ms-transform: translateY(-60px);
	transform: translateY(-60px)
}

header.whole-header.fixed.global-closed, header.whole-header.pre-fixed, header.whole-header.pre-fixed nav.global-nav {
	-webkit-transform: translateY(-100px);
	-ms-transform: translateY(-100px);
	transform: translateY(-100px);
}

@media (min-width: 992px) {
	body.adviser-search-header header.whole-header, body.adviser-search-header .ss-header-container {
		display: none;
	}

	body.adviser-search-header .site-content {
		margin-top: 0px;
	}
}

#country-selector {
	position: absolute;
	right: 8px;
	top: 5px;
	width: 70px;
	height: 30px;
	line-height: 26px;
	text-align: center;
	border: 2px solid #FECD73;
	border-radius: 15px;
	cursor: pointer;
}

#country-selector .dropdown {
	position: absolute;
	top: 33px;
	right: 0px;
	display: none;
	width: 270px;
	max-height: 400px;
	overflow-y: scroll;
	background-color: white;
	border: 1px solid #c4c4c4;
	border-right: none;
	border-top: none;
}

#country-selector.show-dropdown .dropdown {
	display: block;
	padding: 15px 0;
}

#country-selector.show-dropdown a {
	text-align: left;
	width: 100%;
    display: inline-block;
    padding: 8px 0 8px 20px;
	color: #404d5b;
}

#country-selector.show-dropdown a:hover {
	color: black;
	text-decoration: underline;
}

#country-selector-mobile {
	margin: 20px 0;
	background-color: transparent;
	color: white;
}

#country-selector-mobile option {
	color: black;
}